<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Suscripción al boletín de noticias</string>
	<key>10.ibShadowedToolTip</key>
	<string>Ir la página de Twitter de Scrivener</string>
	<key>18.title</key>
	<string>Correo electrónico:</string>
	<key>19.title</key>
	<string>Nombre:</string>
	<key>20.title</key>
	<string>Cancelar suscripción</string>
	<key>21.title</key>
	<string>Suscribirse</string>
	<key>2Bg-bO-rLg.title</key>
	<string>Scrivener en Twitter</string>
	<key>36.title</key>
	<string>Suscribirse al boletín de noticias de Scrivener</string>
	<key>39.title</key>
	<string>Regresar</string>
	<key>4.label</key>
	<string>Formulario</string>
	<key>41.title</key>
	<string>Cerrar</string>
	<key>47.title</key>
	<string>Mantenerme informado sobre las novedades y noticias de Scrivener.</string>
	<key>5.label</key>
	<string>Resultado</string>
	<key>8.ibShadowedToolTip</key>
	<string>Ir la página de Facebook de Scrivener</string>
	<key>95g-xs-HfA.ibShadowedToolTip</key>
	<string>Ir la página de Twitter de Scrivener</string>
	<key>BKV-s5-NvZ.title</key>
	<string>Mantener actualizado</string>
	<key>QsF-y4-bKo.ibShadowedToolTip</key>
	<string>Ir la página de Facebook de Scrivener</string>
	<key>YVw-cA-sJh.title</key>
	<string>Scrivener en Twitter</string>
	<key>iRV-IP-NPd.title</key>
	<string>Scrivener en Facebook</string>
	<key>lUT-jM-OjB.title</key>
	<string>Scrivener en Facebook</string>
</dict>
</plist>
